body {
    background: pink;
}

.wrapper {
    width: 70%;
    margin: auto;
    display: flex;
    flex-direction: row;
    gap: 1rem;
}

.container {
    flex: 1;
    background: white;
    padding: 2rem;
}

.container h1 {
    font-family: 'Jacquard 12';
    font-size: 2.5em;
    text-align: center;
}
